BODY { margin: 0 }

        li.acc { margin-top: 15px;}
        li.fish { margin-top: 4px;}
        div.main_lion {background-image: url(puzzleBG4.jpg); background-repeat: no-repeat; font-size: larger; font-weight: 600}
        div.main_fish {background-image: url(fish-rev1-smilier2_BG.jpg); background-repeat: repeat-y; font-size: larger; font-weight: 600}
        div.main_acc {background-image: url(accurate_dataBG2.jpg); background-repeat: no-repeat; font-size: larger; font-weight: 600;}
        div.main_right {background-image: url(the_right_dataBG.jpg); background-repeat: no-repeat; font-size: larger; font-weight: 600;}
        div.main_eee {background-image: url(canal-locks-BG.jpg); background-repeat: no-repeat; font-size: larger; font-weight: 600;}
        div.main_app {background-image: url(appropriate_analysisBG.jpg); background-repeat: repeat-y; font-size: larger; font-weight: 600;}
        div.main_context {background-image: url(context_BG2.jpg); background-repeat: repeat-y; font-size: larger; font-weight: 600;}
        div.main2 { font-size: larger; font-weight: 600;}
        img.fish { float: left; margin-top: 0}
        span.tip {font-size:larger; font-weight: bold;margin-left: -20px }
        p.tip { margin-left: 3%; margin-right: 5%; text-align: justify; }
        div.tip { margin-left: 3%; margin-right: 5%; text-align: justify; }
        ul.tip { margin-top: 0}
        ol.tip { margin-top: 0}
        a.fn:target {color: red; font-size: larger; font-weight: bold }
        a.TextOnly {font-size: larger; font-weight: bold }
    
	DIV.offset  { margin-left: 5px; padding: 0; line-height: 80%}

        IMG.logo2 { HEIGHT: 70px; WIDTH: 165px; float: left }
        IMG.logo3 { HEIGHT: 54px; WIDTH: 198px; float: right; vertical-align:top;}
	#fs_logo {   padding: 0}

	#fs_header { text-align: center; }
	#fs_header DIV.selected {  font-weight:bold; font-size: 110%; background-color: #FFFFFF }
	#fs_header SPAN  { padding: 1px; margin: 1px;  font-size: small  }
	#fs_header SPAN.selected  { background-color: #FFFFFF  }
	#fs_header li.selected  { background-color: #FFFFFF  }
	#fs_header a.selected  { color:#000000;  }
	#fs_header li.lev_1_selected  { background-color: #FFFFFF  }
	#fs_header a.lev_1_selected  { color:#000000;  }

	


/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/simple_vertical.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

/* Add a margin - for this demo only - and a relative position with a high z-index to make it appear over any element below */
/* #menu_container {margin:25px 0 100px 15px; position:relative; width:735px; height:25px; z-index:100;} */
/* #FFA07A #FF809A #FF608A  #FF5050  lightblue */
#menu_container { margin: 0;  width:100%; height:38px; background:#001D59 }

/* Get rid of the margin, padding and bullets in the unordered lists */
#pmenu, #pmenu ul { padding:0; margin-left:5%; list-style-type: none;}


/* Set up the link size, color and borders */

#pmenu a {display:block; width:75px; font-size:14px; color:white; height:18px; line-height:18px; font-weight:normal; text-indent:2px; border:2px solid blue; border-width:1px 1px 1px 1px;}
/*
#pmenu a:visited {display:block; width:240px; font-size:14px; color:#000000; height:18px; line-height:18px; font-weight:normal; text-indent:2px; border:2px solid red; border-width:1px 0 1px 1px;}
*/

#pmenu a.drop {display:block; width:80px; font-size:14px; color:white; height:18px; line-height:18px; font-weight:normal; text-indent:1px; border:2px solid red; border-width:1px 1px 1px 1px;}

#pmenu a.no_drop {display:block; width:75px; font-size:14px; color:white; height:36px; line-height:18px; font-weight:normal; text-indent:1px; border:2px solid blue; border-width:1px 1px 1px 1px;}

#pmenu a.lev_1 {display:block; width:100px; font-size:14px; color:white; height:36px; line-height:18px; font-weight:normal; text-indent:2px; border:2px solid red; border-width:1px 1px 1px 1px;}
#pmenu a.lev_1_selected {display:block; width:240px; font-size:14px; color:#000000; height:18px; line-height:18px; font-weight:normal; text-indent:2px; border:2px solid red; border-width:1px 1px 1px 1px;}



/* Set up the sub level borders */
#pmenu li ul li a, #pmenu li ul li a:visited {border-width:0 1px 1px 1px;}
#pmenu li a.lev_1, #pmenu li a.lev_1:visited {border-width:1px;}

/* Set up the list items  #7484ad */
#pmenu li {float:left; background:#001D59;}

/* For Non-IE browsers and IE7 */
#pmenu li:hover {position:relative;}
/* Make the hovered list color persist #c00*/
#pmenu li:hover > a {background:#dfd7ca; color:#000000;}
/* Set up the sublevel lists with a position absolute for flyouts and overrun padding. The transparent gif is for IE to work */
#pmenu li ul {display:none;}
/* For Non-IE and IE7 make the sublevels visible on list hover. This is all it needs */
#pmenu li:hover > ul {display:block; list-style-type: none; position:absolute; top:-11px; left:80px; padding:10px 30px 30px 30px; }

/* Position the first sub level beneath the top level links */
#pmenu > li:hover > ul {left:-30px; top:28px;}

/* get rid of the table */
/*#pmenu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em; padding:0; margin:0}
*/
#pmenu table { border-collapse:collapse;  font-size:1em; padding:0; margin:0}

/* For IE5.5 and IE6 give the hovered links a position relative and a change of background and foreground color. This is needed to trigger IE to show the sub levels */
* html #pmenu li a:hover {position:relative; background:#dfd7ca; color:#c00;}

/* For accessibility of the top level menu when tabbing */
#pmenu li a:active, #pmenu li a:focus {background:#dfd7ca; color:#c00;}

/* Set up the pointers for the sub level indication  url(http://www.cssplay.co.uk/menus/drop.gif)*/
#pmenu li.fly {background:#001D59 url(http://www.cssplay.co.uk/menus/fly.gif) no-repeat right center;}
#pmenu li.drop {background:#001D59  no-repeat right center;}
#pmenu li.no_drop {}


/* This lot is for IE5.5 and IE6 ONLY and is necessary to make the sublevels appear */

/* change the drop down levels from display:none; to visibility:hidden; */
* html #pmenu li ul {visibility:hidden; display:block; position:absolute; top:-11px; left:80px; padding:10px 30px 30px 30px;}

/* keep the third level+ hidden when you hover on first level link */
#pmenu li a:hover ul ul{
visibility:hidden;
}
/* keep the fourth level+ hidden when you hover on second level link */
#pmenu li a:hover ul a:hover ul ul{
visibility:hidden;
}
/* keep the fifth level hidden when you hover on third level link */
#pmenu li a:hover ul a:hover ul a:hover ul ul{
visibility:hidden;
}
/* keep the sixth level hidden when you hover on fourth level link */
#pmenu li a:hover ul a:hover ul a:hover ul a:hover ul ul {
visibility:hidden;
}

/* make the second level visible when hover on first level link and position it */
#pmenu li a:hover ul {
visibility:visible; left:-30px; top:14px; lef\t:-31px; to\p:15px;
}




